Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 04 Feb 2023 06:55:25 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hello,</div>
<div><br></div>
<div>Thanks a lot for your prompt reply.</div>
<div>I understand that I have to make a new order. Can I get a free delivery then since I will be ordering the T shirt alone and won't qualify for free delivery.</div>
<div><br></div>
<div>Thanks a lot and sorry for the inconvenience<br> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 4 Feb 2023 at 12:28 am, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv8928838231"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Youssef,<br><br>
</div>
<div dir="ltr">
<div dir="ltr">Thank you for reaching out us.<br style=""><br style="">We are truly sorry to hear that you wish to exchange the items due to a sizing issue however, we do not have an exchange option available at this time. You can return purchases through the below three channels:</div>
<div><br style=""></div>
<div><span>You can return online purchases through the below three channels:</span></div>
<div dir="ltr"> <br style="">·You can contact our customer support team on 1803316to book a return and to be notified of the refund amount based on our return policy.<br style="">·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br style="">·You can now drop off your return to any (Max) store across the KW.<br style=""> <br style="">Here’s what you need to do.<br style=""> <br style="">·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Max) store in the KW.<br style="">·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br style="">·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br style=""> <br style="">Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br style=""><br style="">At this time we do not have an option to offer exchange, but we welcome you to shop for a new piece on our website or from a store near you, and return the wrong product to us.</div>
<div><br style=""></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div dir="ltr"><br></div>
</div>
</div>
<div style="margin-top:0px">Thank You,<br style=""><span style='color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(255, 255, 255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important'>Max </span>Support Team</div>
</div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5663559